Bug 860668 - artifacts on xrestart with rv710
artifacts on xrestart with rv710
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
RejectedBlocker RejectedNTH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 08:44 EDT by ar17787
Modified: 2014-10-20 09:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-03 12:25:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg logs (48.19 KB, text/x-log)
2012-09-26 08:44 EDT, ar17787
no flags Details
more xorg log (47.94 KB, text/x-log)
2012-09-26 08:45 EDT, ar17787
no flags Details
even more xorg log (48.65 KB, text/x-log)
2012-09-26 08:45 EDT, ar17787
no flags Details

  None (edit)
Description ar17787 2012-09-26 08:44:58 EDT
Created attachment 617538 [details]
xorg logs

Description of problem: on user switch or any force xrestart x return but gnome-shell is not displayed correctly and the wallpaper looks corrupted


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. switchuser on gnome shell
2. log in as different user
3.
  
Actual results:
incorrect display on gnome shell and wallpaper


Expected results:
gnome-shell should display correctly

Additional info:
on multiple tests it appears it sometimes doesn't happen, I am wondering if it is because I was using a livecd?
Comment 1 ar17787 2012-09-26 08:45:30 EDT
Created attachment 617539 [details]
more xorg log
Comment 2 ar17787 2012-09-26 08:45:52 EDT
Created attachment 617540 [details]
even more xorg log
Comment 3 Adam Williamson 2012-10-04 12:40:03 EDT
Discussed at 2012-10-04 blocker review meeting: http://meetbot.fedoraproject.org/fedora-qa/2012-10-04/f18-beta-blocker-review-2.1.2012-10-04-16.00.log.txt . This is a single-system X bug and it isn't a showstopper, it's just a functionality bug. Doesn't hit any release criteria and isn't serious enough for NTH, can be fixed acceptably with an update. Rejected as a blocker and as NTH.
Comment 4 Martin 2013-06-11 11:50:10 EDT
ar17787, are you able to reproduce it on latest Fedora 18 or 19?
Comment 5 Fedora End Of Life 2013-12-21 03:57:32 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.